package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 * @author Mount Liu
 * @date 2018/10/11
 */
public class RenewInfoV1Req extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "学生vipId", required = true)
    private String vipId;

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}
}
